{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        margin: auto;
        width: 500px;
        top: 50%;
        left: 50%;
    }
</style>
<div class="center_screen">
    <p class="status" id="about">Hallo All, Selamat datang di Sistem Peminjaman Buku <br><br>
        Insyaallah lulus, Terima kasih Allah SWT, Bu maya, dan Kak Teguh...<br>
        Mohon maaf Bila banyak kesalahan.<br><br>
        wassalam<br>
        Andhika A. Sentosa (andhika.as@gmail.com)
    </p>
        <br><br><br>
    <p class="status" id='test'> Fasilkom UI @ 2018 - All right served<p>
</div>
{% endblock %}